I think your best bet (if you want to use OO) is to use PC-BSD. There is
a PBI package already available for it.

Just my two cents,

"Bono Vince Malum"
--
-Camilo

> Date: Sun, 15 Jun 2008 11:44:55 +0000
> From: "O. Hartmann"
> <[EMAIL PROTECTED]>
> Subject: OpenOffice 2.4.1: still getting compilation error
> in FBSD
>       7.0-STABLE
> To: freebsd-questions@freebsd.org
> Message-ID: <[EMAIL PROTECTED]>
> Content-Type: text/plain; charset=ISO-8859-15;
> format=flowed
> 
> Hello,
> 
> I still get this error since OO 2.4 was offered via ports
> (OO 2.3 did 
> well). I was wondering if someone has no solution to this
> sticky error.
> 
> Can anyone help?
> 
> Regards,
> Oliver
> 
> rm -f ../unxfbsdx.pro/lib/check_libvcl680fx.so
> mv ../unxfbsdx.pro/lib/libvcl680fx.so 
> ../unxfbsdx.pro/lib/check_libvcl680fx.so
> /usr/ports/editors/openoffice.org-2/work/OOH680_m17/solenv/bin/checkdll.sh
> 
> -L../unxfbsdx.pro/lib 
> -L/usr/ports/editors/openoffice.org-2/work/OOH680_m17/solver/680/unxfbsdx.pro/lib
> 
>   ../unxfbsdx.pro/lib/check_libvcl680fx.so
> Checking DLL ../unxfbsdx.pro/lib/check_libvcl680fx.so ...:
> ERROR: 
> ../unxfbsdx.pro/lib/check_libvcl680fx.so: Undefined symbol 
> "_ZNK7icu_3_814LEFontInstance17getDynamicClassIDEv"
> dmake:  Error code 1, while making
> '../unxfbsdx.pro/lib/libvcl680fx.so'
> ---* tg_merge.mk *---
> 
> ERROR: Error 65280 occurred while making 
> /usr/ports/editors/openoffice.org-2/work/OOH680_m17/vcl/util
> dmake:  Error code 1, while making
> 'build_instsetoo_native'
> ---*  *---
> *** Error code 255
> 
> Stop in /usr/ports/editors/openoffice.org-2.
> 


      
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to